body{
    background-image:url("https://i.redd.it/h57gywrhvba01.jpg");
    background-size: cover;
    margin: 0px;
    padding: 0px;
}

.continue{

    
    color: black;
    position: absolute;
    text-shadow: 1px 3px 0px aquamarine;
    font-size: 50px;
    left: 250px;
    top: 372px;
    text-transform: uppercase;
    font-style: bold;

}

.exit{

    color: aquamarine;
    position: absolute;
    font-size: 50px;
    text-shadow: 1px 3px 0px aquamarine;
    left: 800px;
    
    top: 372px;
    
    letter-spacing: 67px;
    
    text-transform: uppercase;
}

a:hover{

    color: aquamarine;
    text-decoration: none;
    
 
    /* background-color: black; */
}
a{
    text-decoration: none;
    color: black;   
    
}